- Main Page
- Modules
- Namespaces
- Classes
- Files
- Related Pages

- Alphabetical List
- Class List
- Class Hierarchy
- Class Members

# UniqueMap::TiSlot Struct Template Reference

Helper to make `std::type_info` into a valid key type for `std::map`. More...

List of all members.

## Detailed Description

### template<class T>
template<class U>
struct vcsn::misc::unique::UniqueMap< T >::TiSlot< U >

Helper to make `std::type_info` into a valid key type for `std::map`.

Definition at line 77 of file unique.hh.